Subject: [AAA-DOCTORS] Advice on draft-ietf-opsawg-operations-and-management

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 10 Sep 2008 15:03:47 +0200

The editor of draft-ietf-opsawg-operations-and-management is requiring
input on an number of open issues in the document. The questions are
listed in the following archived mails: 

- http://www.ietf.org/mail-archive/web/opsawg/current/msg00274.html
- http://www.ietf.org/mail-archive/web/opsawg/current/msg00275.html
- http://www.ietf.org/mail-archive/web/opsawg/current/msg00276.html
- http://www.ietf.org/mail-archive/web/opsawg/current/msg00277.html
- http://www.ietf.org/mail-archive/web/opsawg/current/msg00278.html
- http://www.ietf.org/mail-archive/web/opsawg/current/msg00279.html

Please help the editor by providing guidance on the questions about, and
by reading the document and providing your comments. 

The document is available at
http://www.ietf.org/internet-drafts/draft-ietf-opsawg-operations-and-man
agement-04.txt

Thanks and Regards,

Dan
 
_______________________________________________
AAA-DOCTORS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/aaa-doctors